Name:           nobara-kde-presets
Version:        0.0.git.84.1c1d05a9
Release:        3%{?dist}
Summary:        KDE Presets from NobaraProject Official
License:    	GPLv2
URL:            https://github.com/KyleGospo/steamdeck-kde-presets

VCS:            git+https://github.com/KyleGospo/steamdeck-kde-presets.git#1c1d05a91100672db3e8f46658239f4c165c6504:
Source:        	nobara-kde-presets.tar.gz
BuildArch:      noarch

Requires:		kde-filesystem


%description
KDE Presets from NobaraProject Official

# Disable debug packages
%define debug_package %{nil}

%prep
%setup -T -b 0 -q -n nobara-kde-presets

%build

%install
mkdir -p %{buildroot}%{_datadir}/
cp -rv usr/share/* %{buildroot}%{_datadir}

# Do post-installation
%post

# Do before uninstallation
%preun

# Do after uninstallation
%postun

# This lists all the files that are included in the rpm package and that
# are going to be installed into target system where the rpm is installed.
%files
%license LICENSE
%{_datadir}/color-schemes/NobaraProject.colors
%{_datadir}/konsole/NobaraProject.colorscheme
%{_datadir}/konsole/NobaraProject.profile
%{_datadir}/plasma/desktoptheme/NobaraProject/*
%{_datadir}/plasma/look-and-feel/com.nobaraproject.desktop/*
%{_datadir}/wallpapers/*
%{_datadir}/themes/NobaraProject/assets/*
%{_datadir}/themes/NobaraProject/gtk-2.0/*
%{_datadir}/themes/NobaraProject/gtk-3.18/*
%{_datadir}/themes/NobaraProject/gtk-3.20/*


# Finally, changes from the latest release of your application are generated from
# your project's Git history. It will be empty until you make first annotated Git tag.
%changelog
